Create storage unit for partner location
POST
/partners/{id}/locations/{location_id}/storage_units
const url = 'https://example.com/partners/example/locations/example/storage_units';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"barcode":"example","storage_unit_template_id":"example","sku":"example","station_id":"example","location":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/partners/example/locations/example/storage_units \ --header 'Content-Type: application/json' \ --data '{ "barcode": "example", "storage_unit_template_id": "example", "sku": "example", "station_id": "example", "location": "example" }'Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” id
required
string
location_id
required
string
Request Body required
Section titled “Request Body required ” Media type application/json
object
Example generated
{ "barcode": "example", "storage_unit_template_id": "example", "sku": "example", "station_id": "example", "location": "example"}Responses
Section titled “ Responses ” Media type application/json
object
id
required
string
size
required
packaging
required
Array<string>
anonymous
required
boolean
created_at
required
string
updated_at
required
string
Example
{ "size": "NaN", "quantity": "NaN"}